A:link    { color: #000000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; }
A:active  { color: #000000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; }
A:visited { color: #000000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; }
A:hover   { color: #ffffff; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; }
P A:link    { color: #ffcc66; text-decoration:none; font-family: Arial, Helvetica, sans-serif; }
P A:active  { color: #ffcc66; text-decoration:none; font-family: Arial, Helvetica, sans-serif; }
P A:visited { color: #ffcc66; text-decoration:none; font-family: Arial, Helvetica, sans-serif; }
P A:hover   { color: #ffcc66; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; }
td {
 padding:0;
 border:0;
 margin:0;
}
tr {
 padding:0;
 border:0;
 margin:0;
}
.bodyBackground {
 color: #ffffff;
 background-color: #ffdd77;
 padding:10;
 border:0;
 margin:0;
}
.baseTable {
 color: #ffffff;
 background-color: #000000;
 width:830px;
 padding:0;
 border:0;
 margin:0;
}
.fillTable {
 color: #ffffff;
 background-color: #000000;
 width:100%;
 padding:0;
 border:0;
 margin:0;
}
.sideBar {
 color: #ffcc66;
 background-color: #000000;
 width:120px;
 min-height:400px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 border-width: 0px;
}
.appletSideBar {
 background-color: #000000;
 width:300px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 border-width: 0px;
}
.appletPage {
 width:830px;
 padding-left:12;
 padding-right:12;
 padding-top:8;
 padding-bottom:8;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}
.content {
 width:610px;
 background-color: #000000;
 border-width:1;
 border-style:solid;
 border-color:#c0c0c0;
 padding-left:12;
 padding-right:12;
 padding-top:8;
 padding-bottom:8;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}
.borderContent {
 background-color: #000000;
 border-width:1;
 border-style:solid;
 border-color:#c0c0c0;
 padding-left:12;
 padding-right:12;
 padding-top:8;
 padding-bottom:8;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}
.plainContent {
 background-color: #000000;
 border-width:0;
 padding-left:12;
 padding-right:12;
 padding-top:8;
 padding-bottom:8;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}
.navLink {
 font-weight: bold;
 margin-top:0px;
 margin-bottom:0px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}
.sideLink {
 margin-top:0px;
 margin-bottom:0px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}
.headline {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 text-transform: capitalize;
 color: #ffffff;
}
.subtitle {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 text-transform: capitalize;
 color: #ffffff;
}
.paragraph {
 color: #ffffff;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px
}
.news {
 color: #ffffff;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px
}
.imageCell {
 padding-left:15;
 padding-right:15;
 padding-top:15;
 padding-bottom:15;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}
.doitBack {
 color: #ffffff;
 background: #406040;
 padding-left:4;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px
}
.listItem {
 color: #ffffff;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}
.mainTopic {
 background: #c0c0c0;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
}
.banner {
 background-image:url(banner_SymmIFS_2.jpg);
 width:830px;
 height:96px;
}
.banner1 {
 background-image:url(banner_DirectLCA_2.png);
 width:830px;
 height:96px;
}
.banner2 {
 background-image:url(banner_AffineIFS_2.jpg);
 width:830px;
 height:96px;
}
.banner3 {
 background-image:url(banner_DirectLCA_1.png);
 width:830px;
 height:96px;
}
.banner4 {
 background-image:url(banner_voroni_1.png);
 width:830px;
 height:96px;
}
.banner5 {
 background-image:url(banner_PovThing_1.jpg);
 width:830px;
 height:96px;
}
.banner6 {
 background-image:url(banner_AffineIFS_1.jpg);
 width:830px;
 height:96px;
}
.horizontalFiller {
 width:830px;
 height:10px;
 background: #000000;
}
.minheight {
 width:1px;
 padding:0;
 border:0;
 margin:0;
}
.logo {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 24px;
 font-weight: bold;
 margin-left:15px;
 margin-top:4px;
 margin-bottom:0px;
 color: #ffffff;
}
.sublogo {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 margin-left:15px;
 margin-top:0px;
 margin-bottom:30px;
 color: #ffffff;
}
.imagetextflow {
 margin-right:10px;
 margin-top:0px;
}
.menueItem {
 background: #c0c0c0;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 border-width: 0px;
}
.menueSeparator {
 background-color: #ffffff;
 border-width: 0px;
}
.inputlable {
 color: #ffffff;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px
}
.inputfield {
 color: #000000;
 width:150px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 background-color: #ffcc66;
}
.errormessage {
 color: #ffcc66;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px
}

